.nibe-navigationMain-item-link {
   cursor: pointer;
}
.nibe-navigationMain-item-link img{
   padding-right: 10px;
}
#overlay {
    position: fixed;
    display: none;
    top: 110px; 
    left: 20px;
    right: 20px;
    bottom: 20px;
    background-color: #f0f0f1;
    z-index: 2; 
}
#overlay .search-icon {
    height: 50px;
    cursor: pointer;
    vertical-align: middle;
    position: relative;
    right: 60px;
    top: 10px;
}
#overlay form{
    position: absolute;
    top: 25%;
    left: 25%;
    color: white;
    width: 100%
}
#overlay input {
	width: 50%;
   font-size: 60px;
    background-color: transparent;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid rgba(177,177,177,1);
    text-transform: uppercase;
   color: #5b6367;
}
#overlay input::-ms-clear {
    display: none;
}
#overlay input:focus {
   outline: none;
}
#overlay_close {
    float: right;
    margin: 50px;
}
.exit-icon {
    float: right;
    margin: 50px;
    width: 26px;
    height:26px;
    background-image: url("/images/18.80627701653e6398222a2d/1535532913913/close_contura.svg");
    background-repeat: no-repeat;
    cursor: pointer;
}
   
ul.sv-autocomplete-search-result {
	width: 48%;
   max-width: 100%;
   border-radius: 0px;
   padding-top: 40px;
   box-shadow: none;
   border: none;
   position: fixed!important;
   /* z-index reconfigure */
   z-index: 10000;
}
ul.sv-autocomplete-search-result .sv-autocomplete-result-item {
	padding: 10px 20px;  
}
ul.sv-autocomplete-search-result .sv-autocomplete-result-item img { 
       margin-right: 20px;
}
ul.sv-autocomplete-search-result .sv-autocomplete-result-item:before {
   background-image: url('/images/18.d814643163bae2cc691b649/1534245428034/searchicon.svg');
   background-repeat: no-repeat;
   height: 20px;
   width: 20px;
}
ul.sv-autocomplete-search-result .sv-autocomplete-result-item a, .sv-autocomplete-result-item.headline, .search_instruction {
    color: #5b6367;
    font-family: "Droid Sans" !important;
    font-size: 15px !important;
    line-height: 18px !important;
}
ul.sv-autocomplete-search-result .sv-autocomplete-result-item.headline {
   text-transform: uppercase;
   font-weight: 700;
   padding-top: 40px;
}
ul.sv-autocomplete-search-result li.sv-autocomplete-result-item:first-of-type {
   padding-top:20px;
}

ul.sv-autocomplete-search-result .sv-autocomplete-result-item.headline:hover {
	background-color: transparent;
   color: inherit;
}

.mobile-search-fix {
   overflow: hidden;
   position: relative;
   height: 100%;
}
@media screen and (max-width: 1281px) {
   #overlay{    
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
#overlay .search-icon {
    position: absolute;
    right: 0;
    top: -10px;
}
#overlay input {
    width: 100%;
    font-size: 30px;
    background-color: transparent;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid rgba(177,177,177,1);
    text-transform: uppercase;
    border-radius: 0;
}
#overlay form {
    position: absolute;
    top: 25%;
    left: 5px;
    color: white;
    width: 97%;
    right: 5px;
}
}